--[[
Copyright (c) 2008, LordFarlander
All rights reserved.

Redistribution and use in source and binary forms, with or without
modification, are permitted provided that the following conditions are met:

    * Redistributions of source code must retain the above copyright notice,
      this list of conditions and the following disclaimer.
    * Redistributions in binary form must reproduce the above copyright notice,
      this list of conditions and the following disclaimer in the documentation
      and/or other materials provided with the distribution.

THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS" AND
ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED
WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE
DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT OWNER OR CONTRIBUTORS BE LIABLE FOR
ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES
(INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES;
LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON
ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
(INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS
SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
]]--

-- $Revision: 2 $
-- $Date: 2008-12-05 16:29:04 +0000 (Fri, 05 Dec 2008) $
-- German translation by Dermott <Azeroths Plage>
local L = LibStub( "AceLocale-3.0" ):NewLocale( "Broker_GarbageFu", "deDE" );

if( L ) then
	L["Condensed"] = "Zusammengefasst";
	L["Short"] = "Kurz";
	L["Full"] = "Komplett";
	L["Extended"] = "Erweitert";

	L["Food"] = "Essen";
	L["Normal Food"] = "Normales Essen";
	L["Bonus Food"] = "Bonus-Essen";
	L["Stat Food"] = "Attribute-Essen";
	L["Conjured Bread"] = "Herbeigezaubertes Brot";
	L["Raw Food"] = "Rohes Essen";
	L["Bread"] = "Brot";
	L["Fish"] = "Fisch";
	L["Meat"] = "Fleisch";
	L["Cheese"] = "Käse";
	L["Fruit"] = "Frucht";
	L["Fungus"] = "Pilz";
	L["Water"] = "Wasser";
	L["Normal Water"] = "Normales Wasser";
	L["Percent Water"] = "Prozent-Wasser";
	L["Conjured Water"] = "Herbeigezaubertes Wasser";
	L["Booze"] = "Alkohol";
	L["Tradeskill"] = "Beruf";
	L["Alchemy"] = "Alchimie";
	L["Blacksmithing"] = "Schmied";
	L["Cooking"] = "Kochkunst";
	L["Enchanting"] = "Verzauberkunst";
	L["Engineering"] = "Inginieur";
	L["First Aid"] = "Erste Hilfe";
	L["Leatherworking"] = "Lederverarbeitung";
	L["Tailoring"] = "Schneidern";
	L["Poison"] = "Gifte";
	L["Smelting"] = "Einschmelzen";
	L["Tradeskill Tools"] = "Berufs-Werkzeuge";
	L["Gathered"] = "Gesammelt";
	L["Fishing"] = "Angeln";
	L["Disenchant"] = "Entzaubern";
	L["Herbalism"] = "Kr\195\164uterkunde";
	L["Mining"] = "Bergbau";
	L["Skinning"] = "K\195\188rschnerei";
	L["Ammunition"] = "Munition";
	L["Bandages"] = "Bandagen";
	L["Explosives"] = "Explosives";
	L["Darkmoon Fair"] = "Dunkelmond-Jahrmarkt";
	L["Fireworks"] = "Feuerwerk";
	L["Poisons"] = "Gifte";
	L["Potions"] = "Tr\195\164nke";
	L["Heal Potions"] = "Heiltr\195\164nke";
	L["Mana Potions"] = "Manatr\195\164nke";
	L["Rage Potions"] = "Wuttr\195\164nke";
	L["Cure Potions"] = "Reinigungstr\195\164nke";
	L["Buff Potions"] = "St\195\164rkungszaubertr\195\164nke";
	L["Scrolls"] = "Rollen";
	L["Reagents"] = "Reagenzien";
	L["Paladin"] = "Paladin";
	L["Druid"] = "Druide";
	L["Mage"] = "Magier";
	L["Priest"] = "Priester";
	L["Rogue"] = "Schurke";
	L["Shaman"] = "Schamane";
	L["Warlock"] = "Hexenmeister";
	L["Weapon Enchants"] = "Waffenverzauberungen";
	L["Mounts"] = "Reittiere";
	L["Mini Pets"] = "Mini-Haustiere";

	L["Hint1_item"] = "Shift-Klick um den Gegenstand zu verkaufen";
	L["Hint1"] = "STRG-Klick um den Gegenstand zur sicheren Liste hinzuzuf\195\188gen\nDoppelklick um die Taschen aufzurufen";
	L["Hint2_item"] = "Shift-Klick um den Gegenstand zu zerst\195\182ren";
	L["Hint2"] = "STRG-Klick um den Gegenstand zur sicheren Liste hinzuzuf\195\188gen\nDoppelklick um die Taschen aufzurufen";
	L["Drop this item"] = "Gegenstand zerst\195\182ren";
	L["Drops this item, or sells it if the vendor window is open"] = "Zerst\195\182rt den Gegenstand oder verkauft ihn, wenn das H\195\164ndlerfenster ge\195\182ffnet ist";
	L["Keep this item"] = "Diesen Gegenstand behalten";
	L["Adds this item to the keep items list"] = "Diesen Gegenstand zur sicheren Liste hinzuf\195\188gen";
	L["Sell this item"] = "Diesen Gegenstand verkaufen";
	L["Sell all garbage items"] = "Verkaufe alle M\195\188ll-Gegenst\195\164nde";
	L["Sell all grey items"] = "Verkaufe alle grauen Gegenst\195\164nde";
	L["SellsAll TooltipText1"] = "Verkauft alle M\195\188ll-Gegenst\195\164nde an den H\195\164ndler";
	L["SellsAll TooltipText2"] = "Verkauft alle grauen Gegenst\195\164nde an den H\195\164ndler";
	L["Value:"] = "Wert";
	L["Edit value for this item"] = "Editiere den Wert f\195\188r diesen Gegenstand";
	L["Value TooltipText"] = "Gib einen neuen Wert f\195\188r diesen Gegenstand ein. Gib 0 ein um den Originalwert wiederherzustellen";
	L["Are you sure you want to reset all your settings for GarbageFU?"] = "Willst du wirklich alle Einstellungen in GarbageFu zur\195\188cksetzen?";
	L["Drop Threshold"] = "Zerst\195\182rungsschwelle";
	L["Drop"] = "Zerst\195\182ren";
	L["Drop Set"] = "Zerst\195\182r-Liste";
	L["Drop Sets"] = "Zerst\195\182r-Listen";
	L["Drop Type"] = "Zerst\195\182r-Typ";
	L["Drop Types"] = "Zerst\195\182r-Typen";
	L["Drop Items"] = "Zerst\195\182r-Gegenst\195\164nde";
	L["Keep"] = "Sicher";
	L["Keep Set"] = "Sichere Liste";
	L["Keep Sets"] = "Sichere Listen";
	L["Keep Type"] = "Sicherer Typ";
	L["Keep Types"] = "Sichere Typen";
	L["Keep Items"] = "Sichere Gegenst\195\164nde";
	L["Use Auction price"] = "Benutze Auktionspreis";
	L["Auction Threshold"] = "Sichere Schwelle";
	L["Auction Set"] = "Auktions-Liste";
	L["Auction Sets"] = "Auktions-Listen";
	L["Auction Items"] = "Auktions-Gegenst\195\164nde";
	L["Edit item values"] = "Editiere Gegenstandswerte";
	L["Options"] = "Optionen";
	L["Money Format"] = "Geldformat";
	L["Max Item Name Length"] = "Maximale Gegenstandsnamenl\195\164nge";
	L["Sell All Button on Merchant Window"] = "'Verkaufe Alles' Knopf im H\195\164ndlerfenster";
	L["SellAllButton TooltipText"] = "Zeige den Verkaufe Alles Knopf im H\195\164ndlerfenster.";
	L["Only Autosell Grey Items"] = "Verkaufe nur graue Gegenst\195\164nde";
	L["OnlyGrey TooltipText"] = "Verkaufe alle Gegenst\195\164nde (verkauft nur graue Gegenst\195\164nde).";
	L["Sell when opening Merchant Window"] = "Verkaufen, wenn Sie Handelsfenster \195\182ffnen";
	L["SellOnOpen TooltipText"] = "Allen Abfall automatisch verkaufen, wenn du das Handelsfenster \195\182ffnen.";
	L["Use GarbageFu Prices"] = "Benutze GarbageFu Preise";
	L["GarbageFu_Prices ToltipText"] = "Benutze Preise vom GarbageFu_Prices Addon. Setzt vorraus, dass das Addon FuBar_GarbageFu_Prices installiert und aktiviert ist";
	L["Can't load FuBar_GarbageFu_Price. Check that it exists and are enabled"] = "Kann FuBar_GarbageFu_Price nicht laden. Pr\195\188fe ob es existiert und aktiviert ist";
	L["Use Items Icon on Toolbar"] = "Zeige Gegenstandssymbol auf der Toolbar";
	L["Show Price Type in Tooltip"] = "Zeige Preistyp im Tooltip";
	L["Vendor price addon order"] = "H\195\164ndlerpreis-Addon Reihenfolge";
	L["Auction addon order"] = "Auktions-Addon Reihenfolge";
	L["Cache Auctioneer"] = "Auctioneer Cache";
	L["CacheAuctioneerDesc"] = "Bezieht Auktionswerte f\195\188r alle Gegenst\195\164nde die ausgew\195\164hlt wurden bei denen Auktionswerte ausgew\195\164hlt wurden. Muss gemacht werden, wenn Auctioneer auf 'Bei Bedarf laden' eingestellt ist. Denk dran es nochmal zu machen, wenn du Gegenst\195\164nde auf Auktionswerte umstellst und wenn du das Auktionshaus neu scannst.";
	L["Clear Auctioneer cache"] = "Leere Auctioneer Cache";
	L["Rescan Prices"] = "Scanne Preise erneut";
	L["RescanPricesDesc"] = "Scanne alle H\195\164ndler und Auktionspreise erneut. Sollte benutzt werden, wenn du das Auktionshaus gescannt hast.";
	L["Special Bags"] = "Spezialtaschen";
	L["Ignore Ammo Bags"] = "Ignoriere Munitionsbeutel";
	L["Ignore Soulshard Bags"] = "Ignoriere Seelensteintasche";
	L["Ignore Herb Bags"] = "Ignoriere Kr\195\164utertasche";
	L["Ignore Enchanting Bags"] = "Ignoriere Verzauberertasche";
	L["Ignore Engineering Bags"] = "Ignoriere Ingenieurstasche";
	L["Ignore Gem Bags"] = "Ignoriere Edelsteintasche";
	L["Ignore Mining Bags"] = "Ignoriere Bergbautasche";
	L["Money Format"] = "Geldformat";
	L["Rescan"] = "Erneut scannen";
	L["Reset"] = "Zur\195\188cksetzen";
	L["ResetDesc"] = "Setze alle GarbageFu Einstellungen zur\195\188ck";
	L["No items to drop"] = "Nichts zu zerst\195\182ren";
	L["Show Used slots"] = "Zeige belegte Pl\195\164tze";
	L["Show Free slots"] = "Zeige freie Pl\195\164tze";
	L["Show Total slots"] = "Zeige alle Pl\195\164tze";
	L["Show Bag slots on Toolbar"] = "Zeige Taschenbelegung auf der Toolbar";
	L["Show Total Garbage Value on Toolbar"] = "Gesamtabfall-Wert auf Toolbar";
	L["Show First Drop Item on Toolbar"] = "Erstes Tropfen-Einzelteil auf Toolbar";
--	L["Cached Auctioneer"] = true;
--	L['None'] = true;

	L["Dropping x%s %s worth %s"] = "Zerst\195\182re X%s %s Wert %s";
	L["Adding %s to keep item list"] = "F\195\188ge %s zur sicheren Liste hinzu";
	L["Selling x%s %s worth %s"] = "Verkaufe x%s %s Wert %s";
	L["All items sold."] = "Alle Gegenst\195\164nde verkauft";
	L["Removing custom price for %s."] = "Entferne manuellen Preis f\195\188r %s";
	L["Setting price for %s to %s."] = "Setze Preis f\195\188r %s auf %s";
	L["AuctioneerNotLoaded"] = "Auctioneer Addon nicht geladen. Bitte lade es und versuche es erneut";
	L["Autodrop"] = "Automatisches zerst\195\182ren";
	L["AutodropDesc"] = "Wechsel 'Automatisches zerstören' von Gegenst\195\164nden  um %d freie Pl\195\164tze zu wahren";
	L["-- Don't use the addons below --"] = "-- Benutze nicht die unten aufgef\195\188hrten Addons --";
	L["Updated Cached Auctioneer with prices for %s items."] = "Zwischengespeichertes Auctioneer mit Preisen f\195\188r %s Gegenst\195\164nde aktualisiert.";

	L["Weapon"] = "Waffe";
	L["Dagger"] = "Dolch";
	L["Fist Weapon"] = "Faustwaffe";
	L["One-Handed Axe"] = "Einhandaxt";
	L["One-Handed Mace"] = "Einhandkolben";
	L["One-Handed Sword"] = "Einhandschwert";
	L["Two-Handed Axe"] = "Zweihandaxt";
	L["Two-Handed Mace"] = "Zweihandkolben";
	L["Two-Handed Sword"] = "Zweihandschwert";
	L["Polearm"] = "Stangenwaffe";
	L["Stave"] = "Stab";
	L["Bow"] = "Bogen";
	L["Crossbow"] = "Armbrust";
	L["Gun"] = "Gewehr";
	L["Thrown"] = "Wurfwaffe";
	L["Wand"] = "Zauberstab";
	L["Fishing Pole"] = "Angel";
	L["Miscellaneous"] = "Verschiedenes";
	L["Armor"] = "R\195\188stung";
	L["Cloth"] = "Stoff";
	L["Leather"] = "Leder";
	L["Mail"] = "Schwere R\195\188stung";
	L["Plate"] = "Platte";
	L["Shields"] = "Schilde";
	L["Idols"] = "G\195\182tzen";
	L["Totems"] = "Totems";
	L["Librams"] = "Buchb\195\164nde";
	L["Miscellaneous"] = "Verschiedenes";
	L["Bag"] = "Tasche";
	L["Key"] = "Schl\195\188ssel";
	L["Recipe"] = "Rezept";
	L["Alchemy"] = "Alchimie";
	L["Blacksmithing"] = "Schmied";
	L["Enchanting"] = "Verzauberkunst";
	L["Engineering"] = "Inginieur";
	L["Leatherworking"] = "Lederverarbeitung";
	L["Tailoring"] = "Schneiderei";
	L["Cooking"] = "Kochkunst";
	L["First Aid"] = "Erste Hilfe";
	L["Book"] = "Buch";
	L["Projectile"] = "Projektil";
	L["Arrow"] = "Pfeil";
	L["Bullet"] = "Kugel";
	L["Soulbound"] = "Seelengebunden";
	L["Quest Item"] = "Questgegenstand";
	L["Bind on Equip/Use"] = "Beim Anlegen gebunden";
	L["Bind on Pickup"] = "Beim Aufheben gebunden";

	L["Total"] = "Gesamtmenge";
	L["Total Profit"] = "Gesamtverdienst";
	L["Total Loss"] = "Gesamtverlust";

	L["Combo Food"] = "Combo Food";
	L["Battleground Bread"] = "Battleground Bread";
	L["Misc"] = "Misc";
	L["Battleground Water"] = "Battleground Water";
	L["Pickpocketing"] = "Pickpocketing";
	L["Prospecting"] = "Prospecting";
	L["Jewelcrafting"] = "Jewelcrafting";
	L["Oil"] = "Oil";
	L["Stones"] = "Stones";
	L["BankedProfit"] = "Garbage sold";
	L["DroppedProfit"] = "Garbage dropped";
	L["Show Statistics"] = "Zeigen Sie Statistiken";

	L["Quiver"] = "K\195\182cher";
	L["Soul Bag"] = "Seelentasche";
	L["Herb Bag"] = "Kr\195\164utertasche";
	L["Enchanting Bag"] = "Verzauberertasche";
	L["Engineering Bag"] = "Ingenieurstasche";
	L["Gem Bag"] = "Edelsteintasche";
	L["Mining Bag"] = "Bergbautasche";
	L["Ammo Pouch"] = "Munitionsbeutel";
end
