--[[
Copyright (c) 2008, LordFarlander
All rights reserved.

Redistribution and use in source and binary forms, with or without
modification, are permitted provided that the following conditions are met:

    * Redistributions of source code must retain the above copyright notice,
      this list of conditions and the following disclaimer.
    * Redistributions in binary form must reproduce the above copyright notice,
      this list of conditions and the following disclaimer in the documentation
      and/or other materials provided with the distribution.

THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS" AND
ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED
WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE
DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT OWNER OR CONTRIBUTORS BE LIABLE FOR
ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES
(INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES;
LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON
ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
(INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS
SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
]]--

-- $Revision: 2 $
-- $Date: 2008-12-05 16:29:04 +0000 (Fri, 05 Dec 2008) $
-- French translation by Culhag

local L = LibStub( "AceLocale-3.0" ):NewLocale( "Broker_GarbageFu", "frFR" );

if( L ) then
	L["Condensed"] = "Condens\195\169";
	L["Short"] = "Court";
	L["Full"] = "Complet";
	L["Extended"] = "Etendu";

	L["Food"] = "Nouriture";
	L["Normal Food"] = "Nouriture normale";
	L["Bonus Food"] = "Nouriture avec bonus";
	L["Stat Food"] = "Nouriture avec stats";
	L["Conjured Bread"] = "Pain invoqu\195\169";
	L["Raw Food"] = "Nouriture crue";
	L["Bread"] = "Pain";
	L["Fish"] = "Poisson";
	L["Meat"] = "Viande";
	L["Cheese"] = "Fromage";
	L["Fruit"] = "Fruit";
	L["Fungus"] = "Champignon";
	L["Water"] = "Eau";
	L["Normal Water"] = "Eau normale";
	L["Percent Water"] = "Eau par pourcentage";
	L["Conjured Water"] = "Eau invoqu\195\169e";
	L["Booze"] = "Alcool";
	L["Tradeskill"] = "M\195\169tier";
	L["Alchemy"] = "Alchimie";
	L["Blacksmithing"] = "Forge";
	L["Cooking"] = "Cuisine";
	L["Enchanting"] = "Enchantement";
	L["Engineering"] = "Ing\195\169nirie";
	L["First Aid"] = "Premiers secours";
	L["Leatherworking"] = "Travail du cuir";
	L["Tailoring"] = "Couture";
	L["Poison"] = "Poison";
	L["Smelting"] = "Fonte de minerais";
	L["Tradeskill Tools"] = "Outils de m\195\169tier";
	L["Gathered"] = "R\195\169colt\195\169";
	L["Fishing"] = "P\195\170che";
	L["Disenchant"] = "D\195\169senchantement";
	L["Herbalism"] = "Herboristerie";
	L["Mining"] = "Minage";
	L["Skinning"] = "D\195\169peu\195\167age";
	L["Ammunition"] = "Munitions";
	L["Bandages"] = "Bandages";
	L["Explosives"] = "Explosifs";
	L["Darkmoon Fair"] = "Foire de Sombrelune";
	L["Fireworks"] = "Feux d'artifice";
	L["Poisons"] = "Poisons";
	L["Potions"] = "Potions";
	L["Heal Potions"] = "Potions de soin";
	L["Mana Potions"] = "Potions de mana";
	L["Rage Potions"] = "Potions de rage";
	L["Cure Potions"] = "Potions de gu\195\169rison";
	L["Buff Potions"] = "Potions de buff";
	L["Scrolls"] = "Parchemins";
	L["Reagents"] = "Composants";
	L["Paladin"] = "Paladin";
	L["Druid"] = "Druide";
	L["Mage"] = "Mage";
	L["Priest"] = "Pr\195\170tre";
	L["Rogue"] = "Voleur";
	L["Shaman"] = "Chaman";
	L["Warlock"] = "D\195\169moniste";
	L["Weapon Enchants"] = "Enchantements d'armes";
	L["Mounts"] = "Montures";
	L["Mini Pets"] = "Petits familiers";

	L["Hint1_item"] = "Shift-clic pour vendre l\'objet";
	L["Hint1"] = "Control-clic pour mettre l\'objet dans la liste d\'ignor\195\169s\nDouble-clic pour afficher les sacs";
--	L["Hint2_item"] = "Shift-Click to drop item";
	L["Hint2"] = "Control-clic pour mettre l'objet dans la liste d'ignor\195\169s\nDouble-clic pour afficher les sacs";
	L["Drop this item"] = "Supprimer cet objet";
	L["Drops this item, or sells it if the vendor window is open"] = "Supprime l'objet, ou le vend si une fen\195\170tre de vente est ouverte";
	L["Keep this item"] = "Ignorer cet objet";
	L["Adds this item to the keep items list"] = "Mettre cet objet dans la liste d'objets ignor\195\169s";
	L["Sell this item"] = "Vendre cet objet";
	L["Sell all garbage items"] = "Vendre tous les objets inutiles";
	L["Sell all grey items"] = "Vendre tous les objets gris";
	L["SellsAll TooltipText1"] = "Vends tous les objets inutiles \195\160 ce marchand";
	L["SellsAll TooltipText2"] = "Vends tous les objets gris \195\160 ce marchand";
	L["Value:"] = "Valeur :";
	L["Edit value for this item"] = "Editer la valeur de cet objet";
	L["Value TooltipText"] = "Entrez une nouvelle valeur pour cet objet. Entrez 0 pour restaurer la valeu originale";
	L["Are you sure you want to reset all your settings for GarbageFU?"] = "Etes-vous certain de vouloir r\195\169initialiser les r\195\169glages de GarbageFu ?";
	L["Drop Threshold"] = "Limite de valeur";
	L["Drop"] = "D\195\169truire";
	L["Drop Set"] = "D\195\169truire le set";
	L["Drop Sets"] = "D\195\169truire les sets";
	L["Drop Type"] = "D\195\169truire le type";
	L["Drop Types"] = "D\195\169truire les types";
	L["Drop Items"] = "D\195\169truire les objets";
	L["Keep"] = "Ignorer";
	L["Keep Set"] = "Ignorer le set";
	L["Keep Sets"] = "Ignorer les sets";
	L["Keep Type"] = "Ignorer le type";
	L["Keep Types"] = "Ignorer les types";
	L["Keep Items"] = "Ignorer les objets";
	L["Use Auction price"] = "Utiliser le prix aux ench\195\168res";
	L["Auction Set"] = "Ench\195\168res pour le set";
	L["Auction Sets"] = "Ench\195\168res pour les sets";
	L["Auction Items"] = "Ench\195\168res pour les objets";
	L["Auction Threshold"] = "Limite de Ench\195\168res";
	L["Edit item values"] = "Editer les valeurs de l'objet";
	L["Options"] = "Options";
	L["Money Format"] = "Format de monaie";
	L["Max Item Name Length"] = "Longueur max de nom d'objet";
	L["Sell All Button on Merchant Window"] = "Bouton 'Vendre tout' sur la fen\195\170tre de marchand";
	L["SellAllButton TooltipText"] = "Affiche le bouton 'Vendre tous les objets' dans la fen\195\170tre de marchand.";
	L["Only Autosell Grey Items"] = "Vente auto pour objets gris uniquement";
	L["OnlyGrey TooltipText"] = "'Vendre tous les objets' ne vendra que les objets gris.";
	L["Sell when opening Merchant Window"] = "Vendre en ouvrant la fen\195\170tre marchande.";
	L["SellOnOpen TooltipText"] = "Vendre automatiquement toutes les ordures quand vous ouvrez la fen\195\170tre marchande.";
	L["Use GarbageFu Prices"] = "Utiliser les prix de GarbageFu";
	L["GarbageFu_Prices ToltipText"] = "Utiliser les prix de l'addon GarbageFu_Prices. N\195\169cessite que l'addon FuBar_GarbageFu_Prices soit install\195\169 et activ\195\169.";
	L["Can't load FuBar_GarbageFu_Price. Check that it exists and are enabled"] = "Impossible de charger FuBar_GarbageFu_Price. V\195\169rifiez qu'il est install\195\169 et activ\195\169";
	L["Use Items Icon on Toolbar"] = "Utiliser les ic\195\180nes d'objet dans la barre";
	L["Show Price Type in Tooltip"] = "Montrer le type de prix dans l'aide";
	L["Vendor price addon order"] = "Ordre des addons de prix au marchand";
	L["Auction addon order"] = "Ordre des addons d'ench\195\168res";
	L["Cache Auctioneer"] = "Charger Auctioneer";
	L["CacheAuctioneerDesc"] = "R\195\169cup\195\168re la valeur aux ench\195\168res pour les objets s\195\169lectionn\195\169s. Doit \195\170tre fait si vous utilisez Auctioneer en 'Load on Demand'. Rappelez-vous de le refaire si vous changez les objets qui utilisent la valeur aux ench\195\168res et apr\195\168s avoir scann\195\169 l'h\195\180tel dess ventes.";
	L["Clear Auctioneer cache"] = "Effacer les valeurs d'Auctioneer";
	L["Rescan Prices"] = "Rescanner les prix";
	L["RescanPricesDesc"] = "Rescanne les prix aux marchands et aux ench\195\168res. a utiliser apr\195\168s avoir scann\195\169 l'h\195\180tel des ventes.";
	L["Special Bags"] = "Sacs sp\195\169ciaux";
	L["Ignore Ammo Bags"] = "Ignorer les sacs de munitions";
	L["Ignore Soulshard Bags"] = "Ignorer les sacs \195\160 fragments d'\195\162me";
	L["Ignore Herb Bags"] = "Ignorer les sacs d'herbes";
	L["Ignore Enchanting Bags"] = "Ignorer les sacs d'enchanteur";
--	L["Ignore Engineering Bags"] = true;
--	L["Ignore Gem Bags"] = true;
--	L["Ignore Mining Bags"] = true;
	L["Money Format"] = "Format de monaie";
	L["Rescan"] = "Rescanner";
	L["Reset"] = "R\195\169initialiser";
	L["ResetDesc"] = "R\195\169initialise tous les r\195\169glages de GarbageFu";
	L["No items to drop"] = "Aucun objet \195\160 d\195\169truire";
	L["Show Used slots"] = "Montrer la place utilis\195\169e";
	L["Show Free slots"] = "Montrer la place libre";
	L["Show Total slots"] = "Montrer la place totale";
	L["Show Bag slots on Toolbar"] = "Montrer la place dans les sacs sur la barre";
	L["Show Total Garbage Value on Toolbar"] = "Montrer la valeur totale d'ordures sur la barre";
	L["Show First Drop Item on Toolbar"] = "Montrer le premier article de baisse sur Toolbar";
--	L["Cached Auctioneer"] = true;
--	L['None'] = true;

	L["Dropping x%s %s worth %s"] = "Suppression de x%s %s valant %s";
	L["Adding %s to keep item list"] = "Ajout de %s \195\160 la liste d'ignore";
	L["Selling x%s %s worth %s"] = "Vente de x%s %s valant %s";
	L["All items sold."] = "Tous les objets ont \195\169t\195\169 vendus";
	L["Removing custom price for %s."] = "Suppression du prix perso pour %s";
	L["Setting price for %s to %s."] = "Prix de %s fix\195\169 \195\160 %s";
	L["AuctioneerNotLoaded"] = "L'addon auctioneer n'est pas charg\195\169. Chargez-le et r\195\169essayez";
	L["Autodrop"] = "Suppression auto";
	L["AutodropDesc"] = "Active la suppression automatique d'objets pour maintenir %s emplacements libres";
	L["-- Don't use the addons below --"] = "-- Ne pas utiliser les addons suivants --";
	L["Updated Cached Auctioneer with prices for %s items."] = "Mise \195\160 jour des prix aux ench\195\168res pour %s objets";

	L["Weapon"] = "Arme";
	L["Dagger"] = "Dague";
	L["Fist Weapon"] = "Arme de poing";
	L["One-Handed Axe"] = "Hache \195\160 une main";
	L["One-Handed Mace"] = "Masse \195\160 une main";
	L["One-Handed Sword"] = "Ep\195\169e \195\160 une main";
	L["Two-Handed Axe"] = "Hache \195\160 deux main";
	L["Two-Handed Mace"] = "Masse \195\160 deux main";
	L["Two-Handed Sword"] = "Ep\195\169e \195\160 deux main";
	L["Polearm"] = "Arme d'hast";
	L["Stave"] = "B\195\162ton";
	L["Bow"] = "Arc";
	L["Crossbow"] = "Arbal\195\168te";
	L["Gun"] = "Fusil";
	L["Thrown"] = "Arme de jet";
	L["Wand"] = "Baguette";
	L["Fishing Pole"] = "Canne \195\160 p\195\170che";
	L["Miscellaneous"] = "Divers";
	L["Armor"] = "Armure";
	L["Cloth"] = "Tissu";
	L["Leather"] = "Cuir";
	L["Mail"] = "Maille";
	L["Plate"] = "Plaque";
	L["Shields"] = "Boucliers";
	L["Idols"] = "Idoles";
	L["Totems"] = "Totems";
	L["Librams"] = "Librams";
	L["Miscellaneous"] = "Divers";
	L["Bag"] = "Sac";
	L["Key"] = "Cl\195\169";
	L["Recipe"] = "Recette";
	L["Alchemy"] = "Alchimie";
	L["Blacksmithing"] = "Forge";
	L["Enchanting"] = "Enchantement";
	L["Engineering"] = "Ing\195\169nirie";
	L["Leatherworking"] = "Travail du cuir";
	L["Tailoring"] = "Couture";
	L["Cooking"] = "Cuisine";
	L["First Aid"] = "Premiers secours";
	L["Book"] = "Livre";
	L["Projectile"] = "Projectile";
	L["Arrow"] = "Fl\195\168che";
	L["Bullet"] = "Balle";
	L["Soulbound"] = "Li\195\169";
	L["Quest Item"] = "Objet de qu\195\170te";
	L["Bind on Equip/Use"] = "Li\195\169 quand \195\169quip\195\169/utilis\195\169";
	L["Bind on Pickup"] = "Li\195\169 quand ramass\195\169";

	L["Total"] = "Total";
--	L["Total Profit"] = true;
--	L["Total Loss"] = true;

	L["Combo Food"] = "Combo Food";
	L["Battleground Bread"] = "Battleground Bread";
	L["Misc"] = "Misc";
	L["Battleground Water"] = "Battleground Water";
	L["Pickpocketing"] = "Pickpocketing";
	L["Prospecting"] = "Prospecting";
	L["Jewelcrafting"] = "Jewelcrafting";
	L["Oil"] = "Oil";
	L["Stones"] = "Stones";
	L["BankedProfit"] = "Garbage sold";
	L["DroppedProfit"] = "Garbage dropped";
	L["Show Statistics"] = "Montrez Les Statistiques";

--	L["Quiver"] = true;
--	L["Soul Bag"] = true;
--	L["Herb Bag"] = true;
--	L["Enchanting Bag"] = true;
--	L["Engineering Bag"] = true;
--	L["Gem Bag"] = true;
--	L["Mining Bag"] = true;
end
