--[[
Copyright (c) 2008, LordFarlander
All rights reserved.

Redistribution and use in source and binary forms, with or without
modification, are permitted provided that the following conditions are met:

    * Redistributions of source code must retain the above copyright notice,
      this list of conditions and the following disclaimer.
    * Redistributions in binary form must reproduce the above copyright notice,
      this list of conditions and the following disclaimer in the documentation
      and/or other materials provided with the distribution.

THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS" AND
ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED
WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE
DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT OWNER OR CONTRIBUTORS BE LIABLE FOR
ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES
(INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES;
LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON
ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
(INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS
SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
]]--

-- $Revision: 2 $
-- $Date: 2008-12-05 16:29:04 +0000 (Fri, 05 Dec 2008) $
local L = LibStub( "AceLocale-3.0" ):NewLocale( "Broker_GarbageFu", "ruRU" );

if( L ) then
	L["Condensed"] = "Сжатый";
	L["Short"] = "Короткий";
	L["Full"] = "Полный";
	L["Extended"] = "Расширенный";

	L["Food"] = "Еда";
	L["Normal Food"] = "Обычная еда";
	L["Bonus Food"] = "Бонусная еда";
	L["Stat Food"] = "Еда, повышающая характеристики";
	L["Conjured Bread"] = "Наколдованный хлеб";
	L["Raw Food"] = "Сырая еда";
	L["Fish"] = "Рыба";
	L["Meat"] = "Мясо";
	L["Cheese"] = "Сыр";
	L["Fruit"] = "Фрукты";
	L["Fungus"] = "Грибы";
	L["Water"] = "Вода";
	L["Normal Water"] = "Обычная вода";
	L["Percent Water"] = "Вода с процентом";
	L["Conjured Water"] = "Наколдованная вода";
	L["Booze"] = "Алкоголь";
	L["Tradeskill"] = "Профессия";
	L["Alchemy"] = "Алхимия";
	L["Blacksmithing"] = "Кузнечное дело";
	L["Cooking"] = "Кулинария";
	L["Enchanting"] = "Зачарование";
	L["Engineering"] = "Инженерия";
	L["Jewelcrafting"] = "Ювелирное дело";
	L["First Aid"] = "Первая помощь";
	L["Leatherworking"] = "Кожевничество";
	L["Tailoring"] = "Шитьё";
	L["Poison"] = "Яды";
	L["Smelting"] = "Выплавка металлов";
	L["Tradeskill Tools"] = "Инструменты профессий";
	L["Gathered"] = "Собранное";
	L["Fishing"] = "Рыбная ловля";
	L["Disenchant"] = "Разрушение чар";
	L["Herbalism"] = "Травничество";
	L["Mining"] = "Горное дело";
	L["Skinning"] = "Снятие шкур";
	L["Ammunition"] = "Амуниция";
	L["Bandages"] = "Бинты";
	L["Explosives"] = "Взрывчатка";
	L["Darkmoon Fair"] = "Ярмарка Тёмной Луны";
	L["Fireworks"] = "Феерверки";
	L["Poisons"] = "Яды";
	L["Potions"] = "Зелья";
	L["Heal Potions"] = "Лечебные зелья";
	L["Mana Potions"] = "Зелья маны";
	L["Rage Potions"] = "Зелья ярости";
	L["Cure Potions"] = "Ярмарка Тёмной Луны";
	L["Buff Potions"] = "Исцеляющие зелья";
	L["Scrolls"] = "Свитки";
	L["Reagents"] = "Реагенты";
	L["Paladin"] = "Паладин";
	L["Druid"] = "Друид";
	L["Mage"] = "Маг";
	L["Priest"] = "Жрец";
	L["Rogue"] = "Разбойник";
	L["Shaman"] = "Шаман";
	L["Warlock"] = "Чернокнижник";
	L["Weapon Enchants"] = "Чары для оружия";
	L["Mounts"] = "Верховые животные";
	L["Mini Pets"] = "Мини-питомцы";

	L["Hint1_item"] = "Shift+Щелчок чтобы продать";
	L["Hint1"] = "Control+Щелчок чтобы добавить предмет в список сохранности\nЩелчок для переключения сумок";
	L["Hint2_item"] = "Shift+Щелчок чтобы выбросить предмет";
	L["Hint2"] = "Control+Щелчок чтобы добавить предмет в список сохранности\nЩелчок для переключения сумок";
	L["Drop this item"] = "Выбросить этот предмет";
	L["Drops this item, or sells it if the vendor window is open"] = "Выбрасывает этот предмет, или продаёт, если открыт диалог торговца.";
	L["Keep this item"] = "Сохранить этот предмет";
	L["Adds this item to the keep items list"] = "Добавить этот предмет в список сохранения";
	L["Sell this item"] = "Продать этот предмет";
	L["Sell all garbage items"] = "Продать весь мусор";
	L["Sell all grey items"] = "Продать все \"серые\" предметы";
	L["SellsAll TooltipText1"] = "Продать весь мусор тороговцу";
	L["SellsAll TooltipText2"] = "Продать все \"серые\" предметы торговцу";
	L["Value:"] = "Ценность:";
	L["Edit value for this item"] = "Редактировать ценность предмета";
	L["Value TooltipText"] = "Введите новую ценность этого предмета. Введите 0 чтобы восстановить оригинальную";
	L["Are you sure you want to reset all your settings for GarbageFU?"] = "Вы уверены, что хотите сбросить все настройки GarbageFu?";
	L["Drop Threshold"] = "Ограничение выбрасывания";
	L["Drop"] = "Выбрасывать";
	L["Drop Set"] = "Выбрасывать набор";
	L["Drop Sets"] = "Выбрасывать наборы";
	L["Drop Type"] = "Выбрасывать тип";
	L["Drop Types"] = "Выбрасывать типы";
	L["Drop Items"] = "Выбрасывать предметы";
	L["Keep"] = "Сохранять";
	L["Keep Set"] = "Сохранять набор";
	L["Keep Sets"] = "Сохранять наборы";
	L["Keep Type"] = "Сохранять тип";
	L["Keep Types"] = "Сохранять типы";
	L["Keep Items"] = "Сохранять вещи";
	L["Use Auction price"] = "Использовать цены аукциона";
	L["Auction Threshold"] = "Порог аукциона";
	L["Auction Set"] = "Набор аукциона";
	L["Auction Sets"] = "Наборы аукциона";
	L["Auction Items"] = "Вещи аукциона";
	L["Edit item values"] = "Редактировать стоимости предметов";
	L["Options"] = "Настройки";
	L["Money Format"] = "Формат денег";
	L["Max Item Name Length"] = "Максимальная длина названия предмета";
	L["Sell All Button on Merchant Window"] = "Кнопка 'Продать всё' в окне торговца";
	L["SellAllButton TooltipText"] = "Показать кнопку 'Продать всё' в окне торговца.";
	L["Only Autosell Grey Items"] = "Продавать только \"серые\" предметы";
	L["OnlyGrey TooltipText"] = "'Продать Всё' будет продавать только \"серые\" предметы.";
	L["Sell when opening Merchant Window"] = "Продавать, когда открыто окно торговца";
	L["SellOnOpen TooltipText"] = "Автоматически продаёт весь мусор, когда вы открываете окно торговца.";
	L["Use GarbageFu Prices"] = "Использовать GarbageFu_Prices";
	L["GarbageFu_Prices ToltipText"] = "Использовать цены аддона GarbageFu_Prices. Требует установленного и активного FuBar_GarbageFu_Prices";
	L["Can't load FuBar_GarbageFu_Price. Check that it exists and are enabled"] = "Невозможно загрузить FuBar_GarbageFu_Price. Проверьте, что  он существует и доступен.";
	L["Use Items Icon on Toolbar"] = "Использовать иконку предмета в подсказке";
	L["Show Price Type in Tooltip"] = "Показать тип цены в подсказке";
	L["Vendor price addon order"] = "Запрос к аддону цен торговцев";
	L["Auction addon order"] = "Запрос к аддону аукциона";
	L["Cache Auctioneer"] = "Кэш Auctioneer-а";
	L["CacheAuctioneerDesc"] = "Получает аукционные цены для всех предметов, которые выбраны для использования цен аукциона. Придётся использовать, если Auctioneer стоит у вас на загрузку по-требованию. Повторяйте это действие после изменения предметов с аукционной ценой и после сканирования аукциона.";
	L["Clear Auctioneer cache"] = "Очистить кэш Auctioneer-а";
	L["Rescan Prices"] = "Обновить цены";
	L["RescanPricesDesc"] = "Обновляет цены торговцев и аукциона. Стоит выполнять после сканирования аукциона.";

	L["Special Bags"] = "Сумки профессий";
	L["Ignore Ammo Bags"] = "Игнорировать колчаны/патронташи";
	L["Ignore Soulshard Bags"] = "Игнорировать сумки душ";
	L["Ignore Herb Bags"] = "Игнорировать сумки травника";
	L["Ignore Enchanting Bags"] = "Игнорировать сумки зачарователя";
	L["Ignore Engineering Bags"] = "Игнорироватьс умки инженера";
	L["Ignore Gem Bags"] = "Игнорировать сумки ювелира";
	L["Ignore Mining Bags"] = "Игнорировать сумки рудокопа";
	L["Rescan"] = "Обновить";
	L["Reset"] = "Сбросить";
	L["ResetDesc"] = "Сбрасывает все настройки GarbageFu";
	L["No items to drop"] = "Нечего выбрасывать";
	L["Show Used slots"] = "Показать используемые ячейки";
	L["Show Free slots"] = "Показать свободные ячейки";
	L["Show Total slots"] = "Показать общее количество ячеек";
	L["Show Bag slots on Toolbar"] = "Показать ячейки в Toolbar";
	L["Show Total Garbage Value on Toolbar"] = "Показать общую стоимость мусора в панели FuBar";
	L["Show First Drop Item on Toolbar"] = "Показать впервые упавшую вещь в панели FuBar";
--	L["Cached Auctioneer"] = true;
--	L['None'] = true;

	L["Dropping x%s %s worth %s"] = "Выбрасываем X%s %s стоимостью %s";
	L["Adding %s to keep item list"] = "Добавляем %s в список сохранения";
	L["Selling x%s %s worth %s"] = "Продаём x%s %s стоимостью %s";
	L["All items sold."] = "Все предметы проданы.";
	L["Removing custom price for %s."] = "Убираем заданную вручную цену для %s";
	L["Setting price for %s to %s."] = "Устанавливаем цену на %s в %s";
	L["AuctioneerNotLoaded"] = "Аддон Auctioneer не загружен. Загрузите его и попробуйте снова.";
	L["Autodrop"] = "Автовыбрасывание";
	L["AutodropDesc"] = "Вкл/выкл автовыбрасывание предметов, чтобы сохранить %d ячеек свободными";
	L["-- Don't use the addons below --"] = "-- Не используйте нижеследующие аддоны --";
	L["Updated Cached Auctioneer with prices for %s items."] = "Обновлён кэш Auctioneer-а с ценами для %s предметов.";

	L["Weapon"] = "Оружие";
	L["Dagger"] = "Кинжалы";
	L["Fist Weapon"] = "Кистевое";
	L["One-Handed Axe"] = "Одноручные топоры";
	L["One-Handed Mace"] = "Одноручное ударное";
	L["One-Handed Sword"] = "Одноручные мечи";
	L["Two-Handed Axe"] = "Двуручные топоры";
	L["Two-Handed Mace"] = "Двуручное ударное";
	L["Two-Handed Sword"] = "Двуручные мечи";
	L["Polearm"] = "Древковое";
	L["Stave"] = "Посохи";
	L["Bow"] = "Луки";
	L["Crossbow"] = "Арбалеты";
	L["Gun"] = "Ружья";
	L["Thrown"] = "Метательное";
	L["Wand"] = "Жезлы";
	L["Fishing Pole"] = "Удочки";
	L["Miscellaneous"] = "Прочее";
	L["Armor"] = "Броня";
	L["Cloth"] = "Матерчатая";
	L["Leather"] = "Кожаная";
	L["Mail"] = "Кольчужная";
	L["Plate"] = "Пластинчатая";
	L["Shields"] = "Щиты";
	L["Idols"] = "Идолы";
	L["Totems"] = "Тотемы";
	L["Librams"] = "Реликвия";
	L["Miscellaneous"] = "Прочее";
	L["Bag"] = "Сумка";
	L["Key"] = "Ключ";
	L["Recipe"] = "Рецепт";
	L["Book"] = "Книга";
	L["Projectile"] = "Боеприпасы";
	L["Arrow"] = "Стрелы";
	L["Bullet"] = "Пули";
	L["Soulbound"] = "Персональный предмет";
	L["Quest Item"] = "Квестовый предмет";
	L["Bind on Equip/Use"] = "Персональные при надевании";
	L["Bind on Pickup"] = "Персональные при поднятии";

	L["Total"] = "Всего";
	L["Total Profit"] = "Общаа прибыль";
	L["Total Loss"] = "Общая потеря";

	L["Combo Food"] = "Комбо-пища";
	L["Battleground Bread"] = "Хлеб Боевой Зоны";
	L["Misc"] = "Прочее";
	L["Battleground Water"] = "Вода Боевой Зоны";
	L["Pickpocketing"] = "Воровство";
	L["Oil"] = "Масла";
	L["Stones"] = "Камни";
	L["BankedProfit"] = "Продано мусора";
	L["DroppedProfit"] = "Выброшено мусора";
	L["Show Statistics"] = "Показать статистику";

	L["Quiver"] = "Колчан";
	L["Soul Bag"] = "Сумка Душ";
	L["Herb Bag"] = "Сумка травника";
	L["Enchanting Bag"] = "Сумка зачарователя";
	L["Engineering Bag"] = "Сумка инженера";
	L["Gem Bag"] = "Сумка ювелира";
	L["Mining Bag"] = "Сумка рудокопа";
	L["Ammo Pouch"] = "Патронташ";
end
