--[[
Copyright (c) 2008, LordFarlander
All rights reserved.

Redistribution and use in source and binary forms, with or without
modification, are permitted provided that the following conditions are met:

    * Redistributions of source code must retain the above copyright notice,
      this list of conditions and the following disclaimer.
    * Redistributions in binary form must reproduce the above copyright notice,
      this list of conditions and the following disclaimer in the documentation
      and/or other materials provided with the distribution.

THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS" AND
ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED
WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE
DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT OWNER OR CONTRIBUTORS BE LIABLE FOR
ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES
(INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES;
LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON
ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
(INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS
SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
]]--

-- $Revision: 2 $
-- $Date: 2008-12-05 16:29:04 +0000 (Fri, 05 Dec 2008) $
local L = LibStub( "AceLocale-3.0" ):NewLocale( "Broker_GarbageFu", "esES" );

if( L ) then
	L["Condensed"] = "Condensado";
	L["Short"] = "Corto";
	L["Full"] = "Completo";
	L["Extended"] = "Ampliado";

	L["Food"] = "Comida";
	L["Normal Food"] = "Comidad Normal";
	L["Bonus Food"] = "Comidad Extra";
	L["Stat Food"] = "Comida Stat";
	L["Conjured Bread"] = "Pan Conjurado";
	L["Raw Food"] = "Comida Cruda";
	L["Bread"] = "Pan";
	L["Fish"] = "Pescado";
	L["Meat"] = "Carne";
	L["Cheese"] = "Queso";
	L["Fruit"] = "Fruta";
	L["Fungus"] = "Hongos";
	L["Water"] = "Agua";
	L["Normal Water"] = "Agua Normal";
	L["Percent Water"] = "Agua Porcentaje";
	L["Conjured Water"] = "Agua Conjurada";
	L["Booze"] = "Alcohol";
	L["Tradeskill"] = "Comercio";
	L["Alchemy"] = "Alquimia";
	L["Blacksmithing"] = "Herrer\195\173a";
	L["Cooking"] = "Cocina";
	L["Enchanting"] = "Encantamiento";
	L["Engineering"] = "Ingenier\195\173a";
	L["First Aid"] = "Primeros Auxilios";
	L["Leatherworking"] = "Peleter\195\173a";
	L["Tailoring"] = "Sastrer\195\173a";
	L["Poison"] = "Veneno";
	L["Smelting"] = "Fundici\195\179n";
	L["Tradeskill Tools"] = "Abilidades de Comercio";
	L["Gathered"] = "Reunidos";
	L["Fishing"] = "Pesca";
	L["Disenchant"] = "Desencantar";
	L["Herbalism"] = "Herborister\195\173a";
	L["Mining"] = "Miner\195\173a";
	L["Skinning"] = "Peleter\195\173a";
	L["Ammunition"] = "Municiones";
	L["Bandages"] = "Vendas";
	L["Explosives"] = "Explosivos";
	L["Darkmoon Fair"] = "Feria Luna Negra";
	L["Fireworks"] = "Fuegos Artificiales";
	L["Poisons"] = "Venenos";
	L["Potions"] = "Pociones";
	L["Heal Potions"] = "Pociones de Salud";
	L["Mana Potions"] = "Pociones de Mana";
	L["Rage Potions"] = "Pociones de Rabia";
	L["Cure Potions"] = "Pociones de Curaci\195\179n";
	L["Buff Potions"] = "Pociones de Magia";
	L["Scrolls"] = "Rollos";
	L["Reagents"] = "Reactivos";
	L["Paladin"] = "Paladin";
	L["Druid"] = "Druida";
	L["Mage"] = "Mago";
	L["Priest"] = "Sacerdote";
	L["Rogue"] = "Rogue";
	L["Shaman"] = "Chaman";
	L["Warlock"] = "Brujo";
	L["Weapon Enchants"] = "Encantamientos Armas";
	L["Mounts"] = "Monturas";
	L["Mini Pets"] = "Mini-Mascotas";

	L["Hint1_item"] = "\n|cffeda55fShift-Click|r para vender el elemento.";
	L["Hint1"] = "|cffeda55fCtrl-Click|r para agregar el elemento en la lista de Mantener.\n|cffeda55fClick|r para alternar bolsas.";
	L["Hint2_item"] = "\n|cffeda55fShift-Click|r para soltar el elemento.";
	L["Hint2"] = "|cffeda55fCtrl-Click|r para agregar el elemento en la lista de Descartados.\n|cffeda55fClick|r para alternar bolsas.";
	L["Drop this item"] = "Soltar este elemento";
	L["Drops this item, or sells it if the vendor window is open"] = "Soltar este elemento, o venderlo si la ventana del comerciante esta abierta";
	L["Keep this item"] = "Mantener este elemento";
	L["Adds this item to the keep items list"] = "Agregar este elemento a la lista de Mantener";
	L["Sell this item"] = "Vender este elemento";
	L["Sell all garbage items"] = "Vender todos los elementos basura";
	L["Sell all grey items"] = "Vender todos los elementos en gris";
	L["SellsAll TooltipText1"] = "Vender todos los elementos basura a este vendedor";
	L["SellsAll TooltipText2"] = "Vender todos los elementos en gris a este vendedor";
	L["Value:"] = "Valor:";
	L["Edit value for this item"] = "Editar valor para este elemento";
	L["Value TooltipText"] = "Introduzca un valor nuevo para este elemento. Introduzca 0 para restablecer el valor original";
	L["Are you sure you want to reset all your settings for GarbageFU?"] = "\194\191Seguro de que desea restablecer todos los ajustes para GarbageFU?";
	L["Drop Threshold"] = "Umbral de Soltar";
	L["Drop"] = "Descartados";
	L["Drop Set"] = "Conjunto de Descartados";
	L["Drop Sets"] = "Conjuntos de Descartados";
	L["Drop Type"] = "Tipo de Descartados";
	L["Drop Types"] = "Tipos de Descartados";
	L["Drop Items"] = "Elementos de Descartados";
	L["Keep"] = "Mantener";
	L["Keep Set"] = "Conjunto de Mantener";
	L["Keep Sets"] = "Conjuntos de Mantener";
	L["Keep Type"] = "Tipo de Mantener";
	L["Keep Types"] = "Tipo de Mantener";
	L["Keep Items"] = "Elementos de Mantener";
	L["Use Auction price"] = "Usar el precio de la Subasta";
	L["Auction Set"] = "Conjunto de Subasta";
	L["Auction Sets"] = "Conjuntos de Subasta";
	L["Auction Items"] = "Elementos de Subasta";
	L["Auction Threshold"] = "Umbral de Subasta";
	L["Edit item values"] = "Editar valores de los elementos";
	L["Options"] = "Opciones";
	L["Money Format"] = "Formato del Dinero";
	L["Max Item Name Length"] = "Max Long. del Nombre del elemento";
	L["Sell All Button on Merchant Window"] = "Boton de Vender Todo en la Ventana del Mercader";
	L["SellAllButton TooltipText"] = "Mostrar el Boton de Vender Todo en la Ventana del Mercader.";
	L["Only Autosell Grey Items"] = "Solo Vender Automaticamente Elementos en Gris";
	L["OnlyGrey TooltipText"] = "Vender Todos los Elementos solo vender\195\161 Elementos en Gris (calidad mala).";
	L["Sell when opening Merchant Window"] = "Vender al abrir la Ventana del Mercader";
	L["SellOnOpen TooltipText"] = "Vender automaticamente toda la basura al abrir la Ventana del Mercader.";
	L["Use GarbageFu Prices"] = "Utilizar Precios de GarbageFu";
	L["GarbageFu_Prices ToltipText"] = "Utilizar precios del addon GarbageFu_Prices. Requiere que el addon FuBar_GarbageFu_Prices este instalado y activado";
	L["Can't load FuBar_GarbageFu_Price. Check that it exists and are enabled"] = "No cargar FuBar_GarbageFu_Price. Comprobar que existe y que esta activado";
	L["Use Items Icon on Toolbar"] = "Utilizar Iconos de Elementos en la Barra";
	L["Show Price Type in Tooltip"] = "Mostrar Tipo de Precio en Tooltip";
	L["Vendor price addon order"] = "Ordenar Precio agregado del Vendedor";
	L["Auction addon order"] = "Ordenar agregado de Subasta";
	L["Cache Auctioneer"] = "Cachear Subastador";
	L["CacheAuctioneerDesc"] = "Obtiene los valores de Subasta para todos los elementos que estan seleccionados para utilizar los valores de subasta. Necesita hacerlo si ejecuta el Subastadir en modo cargar bajo demanda. Recuerdo hacer esto de nuevo si cambia elementos que utilizen valores de subasta y despues de analizar la Casa de Subastas.";
	L["Clear Auctioneer cache"] = "Limpiar el cache de Subastador";
	L["Rescan Prices"] = "Volver a Analizar Precios";
	L["RescanPricesDesc"] = "Volver a Analizar todos los precios del vendedor y la subasta. Es usado despues de analizar la Casa de Subastas.";
	L["Special Bags"] = "Bolsas Especiales";
	L["Ignore Ammo Bags"] = "Ignorar Bolsas de Munici\195\179n";
	L["Ignore Soulshard Bags"] = "Ignorar Bolsas de Soulshard";
	L["Ignore Herb Bags"] = "Ignorar Bolsas de Hierbas";
	L["Ignore Enchanting Bags"] = "Ignorar Bolsas de Encantamientos";
	L["Ignore Engineering Bags"] = "Ignorar Bolsas de Ingenier\195\173a";
	L["Ignore Gem Bags"] = "Ignorar Bolsas de Gemas";
	L["Ignore Mining Bags"] = "Ignorar Bolsas de Mineria";
	L["Money Format"] = "Formato del Dinero";
	L["Rescan"] = "Volver a Analizar";
	L["Reset"] = "Reiniciar";
	L["ResetDesc"] = "Reiniciar todos los justes de GarbageFu";
	L["No items to drop"] = "No hay elementos para soltar";
	L["Show Used slots"] = "Mostrar Huecos Usados";
	L["Show Free slots"] = "Mostrar Huecos Libres";
	L["Show Total slots"] = "Mostrar el Total de huecos";
	L["Show Bag slots on Toolbar"] = "Mostrar en la Barra los Huecos de la Bolsa";
	L["Show Total Garbage Value on Toolbar"] = "Mostrar en la Barra el Valor Total de la Basura";
	L["Show First Drop Item on Toolbar"] = "Mostrar en la Barra el Primer Elemento a Soltar";
	L["Cached Auctioneer"] = "Subastador en Cach\195\169";
	L['None'] = "Nada";

	L["Dropping x%s %s worth %s"] = "Soltando x%s %s vale %s";
	L["Adding %s to keep item list"] = "Agregando %s a la lista de Mantener";
	L["Selling x%s %s worth %s"] = "Vendiendo x%s %s vale %s";
	L["All items sold."] = "Todos los elementos vendidos.";
	L["Removing custom price for %s."] = "Eliminando precio personalizado para %s.";
	L["Setting price for %s to %s."] = "Estableciendo precio para %s a %s";
	L["AuctioneerNotLoaded"] = "Addon Subastador no cargado. Por favor c\195\161rgelo y pruebe de nuevo.";
	L["Autodrop"] = "AutoSoltar";
	L["AutodropDesc"] = "Cambiar autosoltar los elementos para mantener %d huecos libres";
	L["-- Don't use the addons below --"] = "-- No utilice los siguientes addons --";
	L["Updated Cached Auctioneer with prices for %s items."] = "Actualizado el Cach\195\169 del Subastador con precios para %s elementos.";

	L["Weapon"] = "Arma";
	L["Dagger"] = "Daga";
	L["Fist Weapon"] = "Arma de Pu\195\177o";
	L["One-Handed Axe"] = "Hacha (Una Mano)";
	L["One-Handed Mace"] = "Maza (Una Mano)";
	L["One-Handed Sword"] = "Espada (Una Mano)";
	L["Two-Handed Axe"] = "Hacha (Dos Manos)";
	L["Two-Handed Mace"] = "Maza (Dos Manos)";
	L["Two-Handed Sword"] = "Espada (Dos Manos)";
	L["Polearm"] = "Arma de asta";
	L["Stave"] = "Bast\195\179n";
	L["Bow"] = "Arco";
	L["Crossbow"] = "Ballesta";
	L["Gun"] = "Arma de Fuego";
	L["Thrown"] = "Arma Arrojadiza";
	L["Wand"] = "Varita";
	L["Fishing Pole"] = "Ca\195\177a de Pescar";
	L["Miscellaneous"] = "Miscel\195\161neos";
	L["Armor"] = "Armadura";
	L["Cloth"] = "Pa\195\177o";
	L["Leather"] = "Cuero";
	L["Mail"] = "Malla";
	L["Plate"] = "Placas";
	L["Shields"] = "Escudos";
	L["Idols"] = "Idolos";
	L["Totems"] = "Totems";
	L["Librams"] = "Tratados";
	L["Miscellaneous"] = "Miscel\195\161neos";
	L["Bag"] = "Bolsa";
	L["Key"] = "Llave";
	L["Recipe"] = "Recipiente";
	L["Alchemy"] = "Alquimia";
	L["Blacksmithing"] = "Herrer\195\173a";
	L["Enchanting"] = "Encantamiento";
	L["Engineering"] = "Ingenier\195\173a";
	L["Leatherworking"] = "Peleter\195\173a";
	L["Tailoring"] = "Sastrer\195\173a";
	L["Cooking"] = "Recetas de Cocina";
	L["First Aid"] = "Primeros Auxilios";
	L["Book"] = "Libro";
	L["Projectile"] = "Proyectil";
	L["Arrow"] = "Flecha";
	L["Bullet"] = "Bala";
	L["Soulbound"] = "Ligado";
	L["Quest Item"] = "Elemento de Misi\195\179n";
	L["Bind on Equip/Use"] = "Se Liga al Equiparlo/Usarlo";
	L["Bind on Pickup"] = "Se Liga al Recogerlo";

	L["Total"] = "Total";
	L["Total Profit"] = "Beneficio Total";
	L["Total Loss"] = "P\195\169rdida Total";

	L["Combo Food"] = "Comida Combinada";
	L["Battleground Bread"] = "Pan de Batalla";
	L["Misc"] = "Varios";
	L["Battleground Water"] = "Agua de Batalla";
	L["Pickpocketing"] = "Pickpocketing";
	L["Prospecting"] = "Prospecci\195\179n";
	L["Jewelcrafting"] = "Joyer\195\173a";
	L["Oil"] = "Aceite";
	L["Stones"] = "Piedras";
	L["BankedProfit"] = "Basura Vendida";
	L["DroppedProfit"] = "Basura Soltada";
	L["Show Statistics"] = "Mostrar Estad\195\173sticas";

	L["Quiver"] = "Aljaba";
	L["Soul Bag"] = "Bolsa de Almas";
	L["Herb Bag"] = "Bolsa de Hierbas";
	L["Enchanting Bag"] = "Bolsa de Encantamientos";
	L["Engineering Bag"] = "Bolsa de Ingenier\195\173a";
	L["Gem Bag"] = "Bolsa de Gemas";
	L["Mining Bag"] = "Bolsa de Miner\195\173a";
	L["Ammo Pouch"] = "Valija de Munici\195\179n";
end
