--[[
Copyright (c) 2008, LordFarlander
All rights reserved.

Redistribution and use in source and binary forms, with or without
modification, are permitted provided that the following conditions are met:

    * Redistributions of source code must retain the above copyright notice,
      this list of conditions and the following disclaimer.
    * Redistributions in binary form must reproduce the above copyright notice,
      this list of conditions and the following disclaimer in the documentation
      and/or other materials provided with the distribution.

THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS" AND
ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED
WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE
DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT OWNER OR CONTRIBUTORS BE LIABLE FOR
ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES
(INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES;
LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON
ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
(INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS
SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
]]--

-- $Revision: 2 $
-- $Date: 2008-12-05 16:29:04 +0000 (Fri, 05 Dec 2008) $
local L = LibStub( "AceLocale-3.0" ):NewLocale( "Broker_GarbageFu", "zhTW" );

if( L ) then
	L["Condensed"] = "扼要";
	L["Short"] = "簡短";
	L["Full"] = "完整";
	L["Extended"] = "擴充";

	L["Food"] = "食物";
	L["Normal Food"] = "普通食物";
	L["Bonus Food"] = "補助食物";
	L["Stat Food"] = "增益食物";
	L["Conjured Bread"] = "魔法麵包";
	L["Raw Food"] = "生的食物";
	L["Bread"] = "麵包";
	L["Fish"] = "魚";
	L["Meat"] = "肉";
	L["Cheese"] = "乳酪";
	L["Fruit"] = "水果";
	L["Fungus"] = "蘑菇";
	L["Water"] = "水";
	L["Normal Water"] = "普通水";
	L["Percent Water"] = "百分比水";
	L["Conjured Water"] = "魔法水";
	L["Booze"] = "酒";
	L["Tradeskill"] = "交易技能";
	L["Alchemy"] = "煉金術";
	L["Blacksmithing"] = "鍛造";
	L["Cooking"] = "烹飪";
	L["Enchanting"] = "附魔";
	L["Engineering"] = "工程學";
	L["First Aid"] = "急救";
	L["Leatherworking"] = "製皮";
	L["Tailoring"] = "裁縫";
	L["Poison"] = "毒藥";
	L["Smelting"] = "熔煉";
	L["Tradeskill Tools"] = "交易技能工具";
	L["Gathered"] = "收集";
	L["Fishing"] = "釣魚";
	L["Disenchant"] = "分解";
	L["Herbalism"] = "草藥學";
	L["Mining"] = "採礦";
	L["Skinning"] = "剝皮";
	L["Ammunition"] = "彈藥";
	L["Bandages"] = "繃帶";
	L["Explosives"] = "爆炸物";
	L["Darkmoon Fair"] = "暗月馬戲團";
	L["Fireworks"] = "煙火";
	L["Poisons"] = "毒藥";
	L["Potions"] = "藥水";
	L["Heal Potions"] = "治療藥水";
	L["Mana Potions"] = "法力藥水";
	L["Rage Potions"] = "怒氣藥水";
	L["Cure Potions"] = "治癒藥水";
	L["Buff Potions"] = "增益藥水";
	L["Scrolls"] = "卷軸";
	L["Reagents"] = "施法材料";
	L["Paladin"] = "聖騎士";
	L["Druid"] = "德魯伊";
	L["Mage"] = "法師";
	L["Priest"] = "牧師";
	L["Rogue"] = "盜賊";
	L["Shaman"] = "薩滿";
	L["Warlock"] = "術士";
	L["Weapon Enchants"] = "武器增強";
	L["Mounts"] = "騎乘";
	L["Mini Pets"] = "觀賞用寵物";

	L["Hint1_item"] = "\n|cffeda55fShift-左擊: |r售賣物品。";
	L["Hint1"] = "|cffeda55fCtrl-左擊: |r加入物品到保留列表。\n|cffeda55f左擊: |r打開背包。";
	L["Hint2_item"] = "\n|cffeda55fShift-左擊: |r丟棄物品。";
	L["Hint2"] = "|cffeda55fCtrl-左擊: |r加入物品到保留列表。\n|cffeda55f左擊: |r打開背包。";
	L["Drop this item"] = "丟棄這件物品";
	L["Drops this item, or sells it if the vendor window is open"] = "丟棄這件物品，或在商人視窗開啟時售賣它";
	L["Keep this item"] = "保留這件物品";
	L["Adds this item to the keep items list"] = "加入這件物品到保留列表";
	L["Sell this item"] = "售賣這件物品";
	L["Sell all garbage items"] = "售賣全部垃圾物品";
	L["Sell all grey items"] = "售賣全部灰色物品";
	L["SellsAll TooltipText1"] = "售賣全部垃圾物品給這個商人";
	L["SellsAll TooltipText2"] = "售賣全部灰色物品給這個商人";
	L["Value:"] = "價值:";
	L["Edit value for this item"] = "編輯這件物品的價值";
	L["Value TooltipText"] = "輸入新的物品價值。輸入0重設回預設價值";
	L["Are you sure you want to reset all your settings for GarbageFU?"] = "你確定想重設所有設定回預設值嗎?";
	L["Drop Threshold"] = "丟棄界限";
	L["Drop"] = "丟棄";
	L["Drop Set"] = "丟棄分類:";
	L["Drop Sets"] = "丟棄分類";
	L["Drop Type"] = "丟棄類型:";
	L["Drop Types"] = "丟棄類型";
	L["Drop Items"] = "丟棄物品";
	L["Keep"] = "保留";
	L["Keep Set"] = "保留分類:";
	L["Keep Sets"] = "保留分類";
	L["Keep Type"] = "保留類型:";
	L["Keep Types"] = "保留類型";
	L["Keep Items"] = "保留物品";
	L["Use Auction price"] = "使用拍賣價格";
	L["Auction Set"] = "拍賣分類:";
	L["Auction Sets"] = "拍賣分類";
	L["Auction Items"] = "拍賣物品";
	L["Auction Threshold"] = "拍賣界限";
	L["Edit item values"] = "編輯物品價值";
	L["Options"] = "選項";
	L["Money Format"] = "金錢格式";
	L["Max Item Name Length"] = "最長物品名稱";
	L["Sell All Button on Merchant Window"] = "「售賣全部」按鈕";
	L["SellAllButton TooltipText"] = "在商人視窗顯示「售賣全部」按鈕。";
	L["Only Autosell Grey Items"] = "只自動售賣灰色物品";
	L["OnlyGrey TooltipText"] = "「售賣全部」按鈕只售賣灰色物品。";
	L["Sell when opening Merchant Window"] = "當商人視窗開啟時售賣物品";
	L["SellOnOpen TooltipText"] = "當商人視窗開啟時自動售賣垃圾。";
	L["Use GarbageFu Prices"] = "使用 FuBar_GarbageFu_Prices";
	L["GarbageFu_Prices ToltipText"] = "使用 FuBar_GarbageFu_Prices 的價格。需要安裝及啟用 FuBar_GarbageFu_Prices";
	L["Can't load FuBar_GarbageFu_Price. Check that it exists and are enabled"] = "不能載入 FuBar_GarbageFu_Price。請檢查是已否安裝及啟用它";
	L["Use Items Icon on Toolbar"] = "在 FuBar 顯示物品圖示";
	L["Show Price Type in Tooltip"] = "在提示訊息顯示價格類型";
	L["Vendor price addon order"] = "售賣價格插件次序";
	L["Auction addon order"] = "拍賣插件次序";
	L["Cache Auctioneer"] = "為 Auctioneer 創造快取記憶";
	L["CacheAuctioneerDesc"] = "為全部使用拍賣價格的物品拿取拍賣價格。當 Auctioneer 是隨需求載入時使用。";
	L["Clear Auctioneer cache"] = "清除 Auctioneer 快取記憶";
	L["Rescan Prices"] = "再掃描價格";
	L["RescanPricesDesc"] = "再掃描全部售賣價格及拍賣價格。當你掃描拍賣場後使用。";
	L["Special Bags"] = "特別背包";
	L["Ignore Ammo Bags"] = "忽略彈藥袋";
	L["Ignore Soulshard Bags"] = "忽略靈魂碎片背包";
	L["Ignore Herb Bags"] = "忽略草藥包";
	L["Ignore Enchanting Bags"] = "忽略附魔材料袋";
	L["Ignore Engineering Bags"] = "忽略工程包";
	L["Ignore Gem Bags"] = "忽略寶石背包";
	L["Ignore Mining Bags"] = "忽略採礦背包";
-- duplicated entry	L["Money Format"] = "true";
	L["Rescan"] = "再掃描";
	L["Reset"] = "重設";
	L["ResetDesc"] = "重設所有 GarbageFu 設定";
	L["No items to drop"] = "無可丟棄物品";
	L["Show Used slots"] = "顯示已使用格數";
	L["Show Free slots"] = "顯示空格數";
	L["Show Total slots"] = "顯示總格數";
	L["Show Bag slots on Toolbar"] = "在 FuBar 顯示背包格數";
	L["Show Total Garbage Value on Toolbar"] = "在 FuBar 顯示總售賣垃圾價值";
	L["Show First Drop Item on Toolbar"] = "在 FuBar 顯示將被丟棄物品";
	L["Cached Auctioneer"] = "Auctioneer 的快取記憶";
	L['None'] = "無";

	L["Dropping x%s %s worth %s"] = "丟棄 %2$s × %1$s，總值: %3$s";
	L["Adding %s to keep item list"] = "加入%s到保留物品列表";
	L["Selling x%s %s worth %s"] = "售賣 %2$s × %1$s，總值: %3$s";
	L["All items sold."] = "已售賣全部物品。";
	L["Removing custom price for %s."] = "移除%s的自定價格。";
	L["Setting price for %s to %s."] = "設定%s的自定價格為%s。";
	L["AuctioneerNotLoaded"] = "未載入 Auctioneer 插件。請載入它之後再試";
	L["Autodrop"] = "自動丟棄";
	L["AutodropDesc"] = "自動丟棄物品，保持%d個空格數";
	L["-- Don't use the addons below --"] = "-- 不使用以下插件 --";
	L["Updated Cached Auctioneer with prices for %s items."] = "已更新 Auctioneer 的快取記憶 (%s件物品)。";

	L["Weapon"] = "武器";
	L["Dagger"] = "匕首";
	L["Fist Weapon"] = "拳套";
	L["One-Handed Axe"] = "單手斧";
	L["One-Handed Mace"] = "單手錘";
	L["One-Handed Sword"] = "單手劍";
	L["Two-Handed Axe"] = "雙手斧";
	L["Two-Handed Mace"] = "雙手錘";
	L["Two-Handed Sword"] = "雙手劍";
	L["Polearm"] = "長柄武器";
	L["Stave"] = "法杖";
	L["Bow"] = "弓";
	L["Crossbow"] = "弩";
	L["Gun"] = "槍械";
	L["Thrown"] = "投擲武器";
	L["Wand"] = "魔杖";
	L["Fishing Pole"] = "魚竿";
	L["Miscellaneous"] = "其他";
	L["Armor"] = "護甲";
	L["Cloth"] = "布甲";
	L["Leather"] = "皮甲";
	L["Mail"] = "鎖甲";
	L["Plate"] = "鎧甲";
	L["Shields"] = "盾牌";
	L["Idols"] = "雕像";
	L["Totems"] = "圖騰";
	L["Librams"] = "聖契";
-- duplicated entry	L["Miscellaneous"] = "true";
	L["Bag"] = "容器";
	L["Key"] = "鑰匙";
	L["Recipe"] = "配方";
-- duplicated entry	L["Alchemy"] = "true";
-- duplicated entry	L["Blacksmithing"] = "true";
-- duplicated entry	L["Enchanting"] = "true";
-- duplicated entry	L["Engineering"] = "true";
-- duplicated entry	L["Leatherworking"] = "true";
-- duplicated entry	L["Tailoring"] = "true";
-- duplicated entry	L["Cooking"] = "true";
-- duplicated entry	L["First Aid"] = "true";
	L["Book"] = "書籍";
	L["Projectile"] = "彈藥";
	L["Arrow"] = "箭";
	L["Bullet"] = "子彈";
	L["Soulbound"] = "已綁定";
	L["Quest Item"] = "任務物品";
	L["Bind on Equip/Use"] = "裝備/使用後綁定";
	L["Bind on Pickup"] = "拾取後綁定";

	L["Total"] = "總計";
	L["Total Profit"] = "總獲利";
	L["Total Loss"] = "總虧損";

	L["Combo Food"] = "複合食物";
	L["Battleground Bread"] = "戰場麵包";
	L["Misc"] = "其他";
	L["Battleground Water"] = "戰場水";
	L["Pickpocketing"] = "偷竊";
	L["Prospecting"] = "勘探";
	L["Jewelcrafting"] = "珠寶設計";
	L["Oil"] = "油";
	L["Stones"] = "石";
	L["BankedProfit"] = "已售賣垃圾";
	L["DroppedProfit"] = "已丟棄垃圾";
	L["Show Statistics"] = "顯示統計資料";

	L["Quiver"] = "箭袋";
	L["Soul Bag"] = "靈魂碎片背包";
	L["Herb Bag"] = "草藥包";
	L["Enchanting Bag"] = "附魔材料袋";
	L["Engineering Bag"] = "工程包";
	L["Gem Bag"] = "寶石背包";
	L["Mining Bag"] = "採礦背包";
end
